Subject: Re: bug#1536: bug#1537: diff-mode for git patches trouble

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 14 Oct 2020 08:08:17 +0200

Stefan Kangas <[email-masked]> writes:

> I can't reproduce this on current master.  The numbers seem to update
> correctly, as ar as I'm understanding from:
>
>     https://stackoverflow.com/questions/6508651/what-do-the-numbers-on-a-git-diff-header-mean
>
> It would be useful if someone could double check this finding in case
> there is something I'm missing.  It could be quickly verified using:
>
>     git format-patch -1 ; ./src/emacs -Q *patch
>
> And then edit any line in a patch to see if the numbers update correctly.

Yup; seems to update correctly for me, too, so I'm closing this bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no